Skip to content

Post login ​

POST
/v1/login

Authorizations​

api_key
Type
API Key (header: X-Api-Key)

Parameters​

Query Parameters

orderKey
Default
null
app
Default
null
backUrl
Default
null

Request Body​

application/json
JSON
{
  
"version": null,
  
"persist": false,
  
"booking_code": null,
  
"email_address": null
}

Responses​

OK

application/json
JSON
{
  
"username": "string",
  
"access_token": "string",
  
"account_type": "string",
  
"client_id": "string",
  
"distributor_id": "string",
  
"distributor_name": "string",
  
"distributor_status": "string",
  
"business_segment": null,
  
"refresh_token": null,
  
"scope": null,
  
"expiry_date": null,
  
"member_state": null,
  
"payment_segment": null,
  
"payment_condition": null,
  
"preferred_language": null,
  
"roles": [
  
  
"string"
  
],
  
"supplier_id": null,
  
"booking_id": null,
  
"impersonator_client_id": null,
  
"foreign_vat_numbers": {
  
  
"additionalProperties": "string"
  
},
  
"fxratemoment_id": null,
  
"allowed_currencies": [
  
  
"string"
  
]
}

Playground​

Server
Authorization
Variables
Key
Value
Body

Samples​